QGIS Application - Bug report #20830

When QGIS is updated to version 3.2, SQL triggers cannot be used.

2018-12-18 09:23 AM - | cc

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/MSSQL

Affected QGIS version:3.2.2
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28649

Description

For some needs, | input data in the QGIS interface and use triggers in SQL server for background automatic processing.

Prior to version 3.2, SQL triggers were working properly.

When QGIS is updated to version 3.2, SQL triggers cannot be used.

| don't know what this is based on.

Can we go back to the previous mode and run triggers in the SQL SERVER background after entering data in the QGIS interface?

Thank you for your hard work!

History

#1 - 2018-12-18 09:24 AM - | cc

- Assignee deleted (Jiirgen Fischer)

#2 - 2018-12-18 01:21 PM - Juirgen Fischer
- Category changed from Windows Package to Data Provider/MSSQL

#3 - 2018-12-19 02:02 AM - | cc

3.2.3 is ok, 3.4.x does not work[?]

#4 - 2018-12-19 02:12 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #20592

2025-04-27

1/1




